# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in New Document Dialog Browser View.

None = 無
Bootstrap = Bootstrap
Extract_banner = 使用 Extract 從 Photoshop 設計構圖建立頁面

#None content strings
Title = 標題:
Doc_Type = 文件類型:
Attach_CSS = 附加 CSS:
Title_hint_text = 文件標題
Attach_CSS_list_hint_text = 瀏覽以附加樣式表

#Bootstrap content strings
Bootstrap_CSS = Bootstrap CSS:
Bootstrap_3 = 3.0
Bootstrap_4 = 4.0
Create_new = 新建
Use_existing = 使用現有的
Bootstrap_browse_hint_text = 瀏覽以選取檔案
Desing = 設計:
Include_prebuilt_layout = 包含預先建立的版面
Customize = 自訂
Customize_desc_text = 按一下「自訂」以編輯格線和中斷點值
Grid_system = 格線系統:
Columns = 欄數 :
Gutter = 裝訂邊:
Screen = 螢幕:
Small_screen = 小:
Medium_screen = 中:
Large_screen = 大:
Extra_Large_screen = 特大:
Select_bootstrap_CSS = 選取檔案
Select_bootstrap_root = 選擇目標資料夾
Invalid_input = 輸入值無效
Error_in_bootstrap_creation = 因 Bootstrap 自訂失敗而無法建立新文件。請重試一次或<a id="kblink">按一下這裡</a>進行疑難排解。
Bootstrap_does_not_exist = %1 不存在。請按一下「新建」以建立 %1 檔案。
Overwrite_site_bootstrap = %1 已存在。您想要覆寫這個檔案嗎? 其他的 Bootstrap 檔 (如 JS) 和圖示檔也會遭到覆寫。
Bootstrap_not_in_site = 網站根資料夾中找不到選取的 %1 檔案。請將 Bootstrap 架構複製到網站根資料夾，然後選取 %1。
Value_out_of_range =  值超過 [%1 - %2] 的有效範圍。
Small_screen_value_error = 「小畫面」大小必須小於「中畫面」和「大畫面」大小!
Medium_screen_value_error = 「中畫面」大小必須大於「小畫面」並小於「大畫面」大小!
Large_screen_value_error = 「大畫面」大小必須大於「小畫面」和「中畫面」大小!
Choose_bootstrap_css = 選擇 bootstrap.css 檔案!
#Tooltip strings
None_tab_tooltip = 建立空白 HTML 文件
Bootstrap_tab_tooltip = 使用 Bootstrap 建立高互動頁面
Attach_CSS_tooltip = 附加樣式表
Delete_CSS_tooltip = 從清單中刪除選取的檔案
Select_bootstrap_CSS_tooltip = 瀏覽現有的 CSS 檔案
